contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0287917.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/ph05-bf50
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/287917
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/287917
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0222/0287917/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0287917/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      U.S. Navy Ship Atlantis Fisheries and Oceans Canada Atlantic Zone Offshore Monitoring
      Program (AZOMP) cruise (EXPOCODE 33AT20220504) in the Labrador Sea, the North
      Atlantic from 2022-05-04 to 2022-05-27. These data include temperature, salinity,
      dissolved oxygen, nutrients, chlorofluorocarbon (CFC-12), sulfur hexafluoride
      (SF6), nutrients, dissolved inorganic carbon (DIC), pCO2 and other parameters.
      Oceanographic sampling of physical; biological and chemical parameters is performed
      annually along selected fixed sections (Labrador Sea and Scotian Slope/Rise)
      as part of the Atlantic Zone Off-shelf Monitoring Program. The sampling consists
      at a minimum of a vertical profile of the entire water column (temperature;
      salinity; dissolved oxygen); rosette bottle casts at selected depths (dissolved
      oxygen and nutrients; alkalinity and carbonate; chlorofluorocarbon (CFC) and
      biological parameters) as well as plankton net tows; additional upper ocean
      temperature and ocean currents profiles and moored measurements of near-bottom
      temperature and currents.
    fr: This dataset includes discrete sample and profile data collected during the
      U.S. Navy Ship Atlantis Fisheries and Oceans Canada Atlantic Zone Offshore Monitoring
      Program (AZOMP) cruise (EXPOCODE 33AT20220504) in the Labrador Sea, the North
      Atlantic from 2022-05-04 to 2022-05-27. These data include temperature, salinity,
      dissolved oxygen, nutrients, chlorofluorocarbon (CFC-12), sulfur hexafluoride
      (SF6), nutrients, dissolved inorganic carbon (DIC), pCO2 and other parameters.
      Oceanographic sampling of physical; biological and chemical parameters is performed
      annually along selected fixed sections (Labrador Sea and Scotian Slope/Rise)
      as part of the Atlantic Zone Off-shelf Monitoring Program. The sampling consists
      at a minimum of a vertical profile of the entire water column (temperature;
      salinity; dissolved oxygen); rosette bottle casts at selected depths (dissolved
      oxygen and nutrients; alkalinity and carbonate; chlorofluorocarbon (CFC) and
      biological parameters) as well as plankton net tows; additional upper ocean
      temperature and ocean currents profiles and moored measurements of near-bottom
      temperature and currents. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0287917, 33AT20220504, 33AT22805, ALLO, AMMONIUM (NH4), ATBE, 'ATLANTIS
          (call sign: KAQP, ICES code: 33AT, 1997-)', AUTOANALYZER > AUTOANALYZER,
        Atlantic Zone Offshelf Monitoring Program, Atlantic Zone Offshelf Monitoring
          Program (AZOMP), BETA-CAR, BUT-FUCO, 'CA/DFO > Fisheries and Oceans, Canada',
        CFC-12, CHLIDE_A, CHLORA, CHL_C1C2, CHL_C3, CO2 ANALYZERS > CO2 ANALYZERS,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDFLUOR, CTDOXY, CTDPRS, CTDSAL,
        CTDTMP, DIADINO, DIATO, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
        Davis Strait, Department of Fisheries and Oceans Canada; Marine Environmental
          Data Section, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, Gulf of St. Lawrence, HEX-FUCO, HFUCO, HPLC_ASTAX, HPLC_BUTLIKE,
        HPLC_HEXLIKE, HPLC_HEXLIKE2, Labrador Sea, NH3_1, NH3_2, NISKIN BOTTLES, NITRATE,
        NITRIT, NITRITE, NO2+NO3, Niskin bottle, North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > DAVIS STRAIT, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF
          ST LAWRENCE, OXYGEN, OXYGEN METERS > OXYGEN METERS, Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, PAR_ON_DECK, PCO2, PERID, POC, PON, PRAS, Profile, R/V Atlantis,
        SALNTY, SF6, SILCAT, Ships, TCARBN, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        TOT_CHL_A, TOT_CHL_B, VIOLA, ZEA, biological, chemical, discrete sample, nutrient
          autoanalyzer, oxygen sensor, profile, silicate, sulfur hexafluoride (SF6),
        temperature sensor]
      fr: [0287917 (FR), 33AT20220504 (FR), 33AT22805 (FR), ALLO (FR), AMMONIUM (NH4)
          (FR), ATBE (FR), 'ATLANTIS (call sign: KAQP, ICES code: 33AT, 1997-) (FR)',
        AUTOANALYZER > AUTOANALYZER (FR), Atlantic Zone Offshelf Monitoring Program
          (FR), Atlantic Zone Offshelf Monitoring Program (AZOMP) (FR), BETA-CAR (FR),
        BUT-FUCO (FR), 'CA/DFO > Fisheries and Oceans, Canada (FR)', CFC-12 (FR),
        CHLIDE_A (FR), CHLORA (FR), CHL_C1C2 (FR), CHL_C3 (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTDFLUOR (FR), CTDOXY (FR), CTDPRS (FR), CTDSAL (FR), CTDTMP (FR), DIADINO
          (FR), DIATO (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN
          (FR), Davis Strait (FR), Department of Fisheries and Oceans Canada; Marine
          Environmental Data Section (FR), Discrete measurement (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE
          (FR), Gulf of St. Lawrence (FR), HEX-FUCO (FR), HFUCO (FR), HPLC_ASTAX (FR),
        HPLC_BUTLIKE (FR), HPLC_HEXLIKE (FR), HPLC_HEXLIKE2 (FR), Labrador Sea (FR),
        NH3_1 (FR), NH3_2 (FR), NISKIN BOTTLES (FR), NITRATE (FR), NITRIT (FR), NITRITE
          (FR), NO2+NO3 (FR), Niskin bottle (FR), North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > DAVIS STRAIT (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > GULF OF ST LAWRENCE (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS
          (FR), Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PAR_ON_DECK (FR), PCO2
          (FR), PERID (FR), POC (FR), PON (FR), PRAS (FR), Profile (FR), R/V Atlantis
          (FR), SALNTY (FR), SF6 (FR), SILCAT (FR), Ships (FR), TCARBN (FR), TEMPERATURE
          SENSORS > TEMPERATURE SENSORS (FR), TOT_CHL_A (FR), TOT_CHL_B (FR), VIOLA
          (FR), ZEA (FR), biological (FR), chemical (FR), discrete sample (FR), nutrient
          autoanalyzer (FR), oxygen sensor (FR), profile (FR), silicate (FR), sulfur
          hexafluoride (SF6) (FR), temperature sensor (FR)]
    eov:
      en: [ALPHA-CAR, Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada', CHLOROPHYLL A, CTDPH, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, HPLC_PYROPHAE, PH METERS > PH METERS, PHSPHT,
        PHYTIN_A, PH_TMP, PH_TOT, PPHYTN, SALINITY, THERMOSALINOGRAPHS, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, pH, pH sensor, partial pressure
          of carbon dioxide - water, phosphate, physical, thermosalinograph]
      fr: [ALPHA-CAR (FR), Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford
          Institute of Oceanography, Fisheries and Oceans, Canada (FR)', CHLOROPHYLL
          A (FR), CTDPH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), HPLC_PYROPHAE (FR), PH METERS > PH METERS (FR), PHSPHT (FR), PHYTIN_A
          (FR), PH_TMP (FR), PH_TOT (FR), PPHYTN (FR), SALINITY (FR), THERMOSALINOGRAPHS
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), pH (FR), pH sensor (FR), partial pressure of carbon dioxide - water
          (FR), phosphate (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), pCO2, chlorofluorocarbons (CFC-12), sulfur
      hexafluoride (SF6), nutrients, dissolved oxygen, temperature, salinity and other
      measurements collected from discrete samples and profile observations during
      the U.S. Navy Ship Atlantis Fisheries and Oceans Canada Atlantic Zone Offshore
      Monitoring Program (AZOMP) cruise (EXPOCODE 33AT20220504) in the North Atlantic
      Ocean and Labrador Sea from 2022-05-04 to 2022-05-27 (NCEI Accession 0287917)
    fr: Dissolved inorganic carbon (DIC), pCO2, chlorofluorocarbons (CFC-12), sulfur
      hexafluoride (SF6), nutrients, dissolved oxygen, temperature, salinity and other
      measurements collected from discrete samples and profile observations during
      the U.S. Navy Ship Atlantis Fisheries and Oceans Canada Atlantic Zone Offshore
      Monitoring Program (AZOMP) cruise (EXPOCODE 33AT20220504) in the North Atlantic
      Ocean and Labrador Sea from 2022-05-04 to 2022-05-27 (NCEI Accession 0287917)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0287917
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-63.4467, 41.4109, -48.1997, 60.6179]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
